#!/usr/bin/env node
import * as meow from 'meow';
export interface IFlags extends Record<string, meow.AnyFlag> {
    port: {
        type: "number";
        alias: string;
    };
}
export declare const getPortFromInput: (cli: meow.Result<IFlags>) => number;
export declare const main: (cli: meow.Result<IFlags>) => Promise<void>;
