"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.server = void 0;
const graphql_import_1 = require("graphql-import");
const apollo_server_1 = require("apollo-server");
const server = (filepath) => {
    const typeDefs = graphql_import_1.importSchema(filepath);
    return new apollo_server_1.ApolloServer({
        typeDefs,
        mocks: true
    });
};
exports.server = server;
//# sourceMappingURL=index.js.map